View Single Post
Old 02 January 2003, 14:25   #8
7-Zark-7
Zone Friend
7-Zark-7's Avatar
 
Join Date: Aug 2001
Location: Brisbane/Australia
Posts: 1,240
Exclamation

@Marz. Do a google & look for a util called ASPI CHK,( or check? Something like that.), it'll check to see if the ASPI layer is installed (virtually a given with Win 9x), & if its installed properly what version,(not a given).

Supposedly V4.60 is the best for Win 9x systems,(most stable etc.), however to install it you'll need to google for a program called "Force ASPI". It'll install V4.60 on your system, but of course it's at your own risk messing around with the ASPI.
7-Zark-7 is offline  
 
Page generated in 0.08163 seconds with 9 queries